Failed

ease.integration.nightly.Simple.validCorrespondingPackGZ_org.eclipse.ease.ui 0.8.0.I202007081155

Failing for the past 10 builds (Since Unstable#59 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.ease.ui 0.8.0.I202007081155' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.ease.ui 0.8.0.I202007081155' has no corresponding .pack.gz artifact
http://download.eclipse.org/ease/integration/nightly/plugins/org.eclipse.ease.ui_0.8.0.I202007081155.jar